
Infrastructure - Task #2638

Bug # 2612 (Closed): systemMetadataChanged should be in MNAuthorization (Tier 2)

fix api documentation so method is in MNAuthorization table

2012-04-23 19:29 - Rob Nahf

Status: Closed Start date: 2012-04-23

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2012.17-Block.3.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

currently, the method is labeled Tier2, but is found in the Tier3 table of methods.

History

#1 - 2012-05-01 23:57 - Dave Vieglais

- Status changed from New to In Progress

systemMetadataChanged is currently listed as a member of the Storage API, which is a Tier3 API.

The method is required however to propagate changes to system metadata, such as access control rules and the archived flag, and so should be part

of a Tier2 API.

#2 - 2012-05-02 16:12 - Dave Vieglais

- Status changed from In Progress to Closed
